/* 
 * You can use this file to small changes in the css rules without modifying the file style.php
 */

/******************************************************************

TABLE

******************************************************************/

.f-cont a {
color: #2980b9;
}

.f-cont a:hover {
text-decoration: underline;
}

.ff-img {
 width: 85px;
 float: left;
 /*border: 1px solid transparent;*/
}

.ff-img .sp {
 height: 60px!important;
 border: none!important;
}

.ff-img div {
 height: 85px;
 /*border-top: 1px solid #e1e1e1;
 border-bottom: 1px solid #e1e1e1;*/
  margin-top:10px;
 margin-bottom:10px;
}

.ff-img div img {
 width:85%;
}

.ff-img div > div {
 border:none!important;
 margin: 0!important;
 display: table-cell;
 width: 85px;
 vertical-align: middle;
}

.ff-img .ee {

}

.ff-img div:last-child {
 margin-bottom:0!important;
}
.ff-img div:first-child {
 margin-bottom: -10px!important;
 margin-top: 0!important;
}

.mbl {
 /*border-top: 1px solid #e1e1e1;
 border-left: 1px solid #e1e1e1;
 border-right: 1px solid #e1e1e1;*/
 float: left;
 width: 150px;
 text-align:center;
 font-size: 13px;
 margin-right:10px;
}

.mbl .sp {
 height: 40px!important;
 border: none!important;
 line-height:40px;
 width: 150px;
 text-align: center;
 margin-bottom:-10px;
 font-size: 16px;
}

.mbl div {
 height: 85px;
 /*border-top: 1px solid #e1e1e1;
 border-bottom: 1px solid #e1e1e1;*/
 margin-top:10px;
 margin-bottom:10px;
 width:150px;
}

.mbl div > div {
 border:none!important;
 margin: 0!important;
 display:table-cell;
 vertical-align: middle;
 width:150px;
}

.mbl div:last-child {
 margin-bottom:0!important;
}
.mbl div:first-child {
 margin-bottom: -10px!important;
 margin-top: 0!important;
}

.btn .sp {
 border: none!important;
}

.btn div {
 width:120px!important;
}

.btn img {
 width: 150px;
}

.rate img {
width: 12px;
}

.rsp-tbl {
display: none;
}

@media only screen and (max-width: 768px) {

.rsp-tbl {
display: block;
font-size: 13px;
}

.m-cont {
background: rgba(228, 228, 228, 0.5);
text-align: center;
padding: 20px;
margin-top: 25px;
margin-bottom: 25px;
}

.m-cont a {
color:#2980b9!important;
}


.m-ftimg img {
margin-bottom: 0;
}

.m-str img {
width: 20px;
margin-bottom: 5px;
margin-top: 5px;
}

.sl-div {
margin-bottom: 20px;
}

.f-cont {
display: none;
}

.cnme {
font-size: 15px!important;
}

}


